Locations
Get place details
Get detailed information for a Google Place.
Required scopes: location:manage
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
placeId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/locations/places/string/details"{
"placeId": "string",
"name": "string",
"address": "string",
"city": "string",
"country": "string",
"countryCode": "string",
"postalCode": "string",
"latitude": 0.1,
"longitude": 0.1,
"phone": "string"
}